.xt_forum{font-family:sans-serif;background:#1c1c1c;color:#fff;font-size:small;line-height:normal;margin:0;padding:0;font-weight: bold;}
.xt_forum tr,.xt_forum input,.xt_forum select,.xt_forum button,.xt_forum textarea{font-size:small;font-family:sans-serif;}
.xt_touch .xt_forum h1:first-child,.xt_touch .xt_forum h2:first-child,.xt_touch .xt_forum h3:first-child,.xt_touch .xt_forum h4:first-child,.xt_touch .xt_forum h5:first-child,.xt_touch .xt_forum h6:first-child,.xt_touch .xt_forum h1,.xt_touch .xt_forum h2,.xt_touch .xt_forum h3,.xt_touch .xt_forum h4,.xt_touch .xt_forum h5,.xt_touch .xt_forum h6,.xt_forum h1,.xt_forum h2,.xt_forum h3,.xt_forum h4,.xt_forum h5,.xt_forum h6{display:block;font-family:sans-serif;text-shadow:none;font-weight:700;text-transform:none;border-radius:0;}
.xt_forum img,.xt_forum img.ico{border:none;-moz-border-radius:0;-webkit-border-radius:0;-o-border-radius:0;-ms-border-radius:0;-khtml-border-radius:0;border-radius:0;text-align:left;margin:0;}
.xt_forum .ico.ico-attachment{width:14px;height:17px;}
.xt_forum h1,.xt_forum h2{font-size:large;color:#fff;background:transparent;border:none;}
.xt_forum a{color:#09f !important;}
.xt_forum a:hover{background:#1c1c1c;color:#fff !important;}
.xt_forum #head,.xt_forum #view{max-width:600px;margin:0 auto;}
.xt_forum .ico{vertical-align:text-top;width:16px;height:16px;}
.xt_forum .category{background:#1c1c1c;border:1px solid #1c1c1c;margin:4px 0;padding:4px 0 4px 2px;}
.xt_forum .category .board{margin:4px;padding:2px;}
.xt_forum .boards,.xt_forum .threads{background:#1c1c1c;border:1px solid #1c1c1c;padding:4px;}
.xt_forum .category .boards{background:none;border:0;padding:0;}
.xt_forum .board{background:#1c1c1c;border:1px solid #1c1c1c;margin:2px 0;}
.xt_forum .board .descr{font-size:smaller;}
.xt_forum .thread{border:1px solid #1c1c1c;background:#1c1c1c;margin:2px 0;padding:0 2px;}
.xt_forum .threads .thread{border:0;}
.xt_forum .board .thread{margin-left:8px;}
.xt_forum .conv{border:1px solid #1c1c1c;background:#1c1c1c;margin:2px 0;}
.xt_forum .post .ano{background:#1c1c1c;color:#fff;font-style:italic;}
.xt_forum .post.single{background:#1c1c1c;border:1px solid #1c1c1c;padding:2px;}
.xt_forum .post.marked{background:#1c1c1c;outline:1px solid #1c1c1c;}
.xt_forum .post img{vertical-align:top;}
.xt_forum .post img.reply-ico{vertical-align:middle;}
.xt_forum .message{margin:2px 0;}
.xt_forum .inline{display:inline-block;vertical-align:top;margin-left:5px;}
.xt_forum .pagination{background:#1c1c1c;border:1px solid #1c1c1c;margin:8px 0;}
.xt_forum .even{background:#1c1c1c;}
.xt_forum .odd{background:#1c1c1c;}
.xt_forum #head{background:#1c1c1c;background-image:url(http://xtgem.com/images/forum/header-background.png);background-repeat:repeat-x;color:#fff;padding:4px;}
.xt_forum #head a{color:#fff !important;}
.xt_forum #head a:hover{background:#1c1c1c;color:#fff !important;}
.xt_forum .input{height:24px;border-radius:0;margin:0;padding:0;}
.xt_forum .submit{-webkit-appearance:none;height:28px;line-height:28px;overflow:visible;font-size:12px;font-weight:700;text-align:center;vertical-align:top;white-space:nowrap;background-color:#6495ed;color:#fff;border:1px solid #1c1c1c;cursor:pointer;font-family:sans-serif;border-radius:0;margin:0;padding:0 4px;}
.xt_forum a.submit{height:26px;text-decoration:none;display:inline-block;}
.xt_forum .submit.alt{border:1px solid #1c1c1c;background:#6495ed;}
.xt_forum form.new,form.edit{background:#1c1c1c;margin:3px 0;padding:4px 2px;}
.xt_forum form.post,form.message{border:1px solid #1c1c1c;}
.xt_forum form textarea{display:block;width:99%;height:45px;margin:0 auto;}
.xt_forum form.new label,.xt_forum form.edit label{display:block;}
.xt_forum .cont{background:#1c1c1c;}
.xt_forum .profile.cont{background:#1c1c1c;}
.xt_forum .email-preview{padding:5px;}
.xt_forum .cont h1{margin:0 0 4px;}
.xt_forum .meta{font-size:smaller;color:#fff;font-weight:400;}
.xt_forum .permalink{color:#fff;text-decoration:none;}
.xt_forum .permalink:hover{background:none;color:#fff;}
.xt_forum .breadcrumbs{border:1px solid #1c1c1c;background-color:#1c1c1c;padding:2px;}
.xt_forum .online{text-align:center;margin:0 auto;}
.xt_forum .controls{font-size:11px;text-align:center;border:1px solid #1c1c1c;background-color:#1c1c1c;margin:1px 0;}
.xt_forum .no_data{text-align:center;font-size:large;margin:0 auto;}
.xt_forum form.settings{border-bottom:1px solid #1c1c1c;margin:5px 0;padding:0 0 5px;}
.xt_forum form.settings h1,.xt_forum .profile h1,h1.custom{font-size:15px;border-top:solid 1px #1c1c1c;background-color:#1c1c1c;margin-bottom:3px;padding:2px;}
.xt_forum form.settings h1 small{font-weight:400;}
.xt_forum .name{margin:5px 0;}
.xt_forum .unread{font-weight:700;}
.xt_forum .conv.unread{background:#1c1c1c;border:1px solid #1c1c1c;}
.xt_forum input[type=button],xt_forum input[type=submit] { background: #6495ed;}